﻿* {
    box-sizing: content-box;
}

img {
    vertical-align: baseline;
}

body {
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 11px;
    color: #898989;
    background-color: #f2f2f2;
}

#master-header ul, #arena-menu-content ul, #arena-content ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#master-header a, #master-header span, #arena-menu-content a, #arena-menu-content span {
    font-family: Open Sans;
    text-decoration: none;
}

#master-header a, #master-header input, #arena-menu-content a, #arena-menu-content input {
    text-decoration: none;
    outline: none;
}

#master-header {
    z-index: 1;
}

.arena-menu-content {
    width: 1005px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.categories-menu-content {
    display: inline-block;
}

#footer-content {
    margin-top: 50px;
}

#master-content {
    min-height: 450px;
    display: block;
    background-color: #f2f2f2;
    z-index: -1;
}

#arena-content {
    width: 1000px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 10px;
    display: block;
}

#arena-content-left {
    display: inline-block;
    width: 222px;
    padding: 0px;
    margin: 0px;
    float: left;
}

#arena-content-right {
    display: inline-block;
    width: 778px;
    padding-top: 2px;
    float: right;
    margin-bottom: 10px;
}

img {
    border: none;
}

.arena-bt {
    background: url(../../image/button.png) no-repeat transparent;
}

.basket-add-bt {
    background-position: -380px -34px;
    display: block;
    width: 115px;
    height: 30px;
}

    .basket-add-bt:hover {
        background-position: -380px -103px;
    }

/*genel*/
.box-border {
    border: 1px solid #d8d8d8;
    border-radius: 5px;
}

.sepet-icon {
    background: url(../../image/sepet.png) no-repeat transparent;
}

.siparis-icon {
    background: url(../../image/siparis_onay.png) no-repeat transparent;
}

/*-------En son Gezdiklerim----------*/

.history-content {
    background-color: #fff;
    border: 1px solid #cccccc;
    border-radius: 5px;
    width: 198px;
    overflow: hidden;
    margin-bottom: 10px;
}

    .history-content .history-item {
        border-bottom: 1px solid #cccccc;
        display: block;
        height: 75px;
    }

        .history-content .history-item:last-child {
            border-bottom: none;
        }

        .history-content .history-item .history-image {
            height: 75px;
            width: 70px;
            text-align: center;
            display: table-cell;
            vertical-align: middle;
        }

        .history-content .history-item .left-content {
            width: 70px;
            float: left;
        }

        .history-content .history-item .history-name a {
            font-weight: 700;
            font-size: 12px;
            color: #343434;
            line-height: 12px;
        }

        .history-content .history-item .history-name {
            margin-top: 15px;
        }

        .history-content .history-item .history-name, .history-content .history-item .history-price {
            float: left;
            text-align: left;
            width: 125px;
            height: 30px;
            overflow: hidden;
        }

    .history-content span.header {
        margin: 2px;
        display: block;
        font-size: 14px;
        font-weight: 700;
        color: #343434;
        line-height: 35px;
        background: url(../../image/en-son-gezdiklerim-bg.png) repeat-x transparent;
        height: 35px;
        padding-left: 15px;
    }

    .history-content .product-price {
        position: inherit;
        bottom: inherit;
        text-align: left;
    }

/*breadcrumb*/
.list-background {
    background-image: url(../../image/urunliste_icon.png);
    background-repeat: no-repeat;
    background-color: transparent;
}

.page-link-list {
    margin-top: 10px;
    margin-bottom: 7px;
    width: 990px;
    padding-left: 10px;
}

    .page-link-list span {
        display: inline-block;
        background-position: -103px -217px;
        width: 10px;
        height: 10px;
        margin-right: 5px;
    }

    .page-link-list a {
        font-family: Open Sans;
        font-size: 12px;
        color: #747474;
        text-decoration: none;
    }

    .page-link-list > a:last-child {
        color: #d96d47;
    }

/*----------------tab ekranları-------------------*/

/* paynet */
div#paynet-call-content {
    display: block;
    width: 784px;
    height: 367px;
    margin: 0px;
    padding: 20px;
    position: relative;
    top: -6px;
    left: 1px;
    font-family: Arial,Tahoma,Verdana,sans-serif;
}

div.cgV2Paynet {
    position: relative;
    display: inline-block;
    width: 740px;
    height: 327px;
    background: url("../image/paynet-background.png") repeat-x transparent;
    float: left;
    padding-top: 0px;
}

    div.cgV2Paynet .cgV2Info {
        float: left;
        margin-right: 7px;
        padding: 28px 0 0 0;
        width: 127px;
    }

        div.cgV2Paynet .cgV2Info img {
            margin-bottom: 15px;
        }

        div.cgV2Paynet .cgV2Info p {
            color: #034676;
            font-size: 12px;
            font-weight: bold;
            letter-spacing: -0.3px;
            margin: 0;
            text-align: center;
        }

        div.cgV2Paynet .cgV2Info .cgV2Button a {
            background: url(../img/v2/paynet/bgBigButton.gif) 0 0 no-repeat;
            color: #fff;
            display: block;
            font-size: 13px;
            font-weight: bold;
            height: 59px;
            margin-top: 20px;
            letter-spacing: -0.1px;
            overflow: hidden;
            padding-top: 7px;
            text-align: center;
            text-decoration: none;
            width: 126px;
        }

    div.cgV2Paynet .cgV2Table {
        height: 240px;
        width: 730px;
        padding: 15px 5px 0 5px;
    }
        div.cgV2Paynet .cgV2Table .tablelogo {
            padding: 0px 0 7px 0;
            border: 0;
        }
        div.cgV2Paynet .cgV2Table .tableNote {
            font-weight: normal;
            font-size: 10px;
            color: #0072C4;
            background-color: #D5EBFA;
            border-bottom: 1px solid #C8E5F8;
            padding: 5px 0 5px 0;
        }
        div.cgV2Paynet .fL {
            float: left;
        }
        div.cgV2Paynet .fR {
            float: right;
        }
        div.cgV2Paynet .paynetTableButton {
            background: #006FBB;
            color: #9cccf5;
            padding: 10px 15px 10px 15px;
            margin: 15px 15px 0 15px;
            border-radius: 7px;
            font-weight: normal;
        }
        div.cgV2Paynet .paynetTableButton span.white {
            color: #CFE7FB;
            font-weight: bold;
        }

        div.cgV2Paynet table {
            overflow: hidden;
            width: 100%;
        }

        div.cgV2Paynet table th.cgV2odd,
        div.cgV2Paynet table td.cgV2odd {
            background-color: #CAE5F9;
            font-weight: normal;
            color: #2a2a2a;
        }
        div.cgV2Paynet table td.cgV2even {
            font-weight: normal;
            color: #2a2a2a;
        }
        div.cgV2Paynet table td.bestRatio {
            color: #d55749;
        }
        

        div.cgV2Paynet table thead th {
            height: 30px;
            overflow: hidden;
            text-indent: -9999px;
            border-bottom: 1px solid #DEEFFB;
        }

        div.cgV2Paynet table td.cgV2ADVT {
            background-color: #f3bab6;
            border-bottom: 1px solid #f6cecb;
        }

        div.cgV2Paynet table td.cgV2ASYA {
            background-color: #eaeaea;
            border-bottom: 1px solid #f5f5f5;
        }

        div.cgV2Paynet table td.cgV2AXSS {
            background-color: #f6e7b3;
            border-bottom: 1px solid #f9eec9;
        }

        div.cgV2Paynet table td.cgV2BONS {
            background-color: #ddead6;
            border-bottom: 1px solid #e7f0e2;
        }

        div.cgV2Paynet table td.cgV2FINS {
            background-color: #9fb0d4;
            border-bottom: 1px solid #bbc7e0;
        }

        div.cgV2Paynet table td.cgV2FRTS {
            background-color: #ffaad5;
            border-bottom: 1px solid #ffe1f0;
        }

        div.cgV2Paynet table td.cgV2MAXM {
            background-color: #f2a0c1;
            border-bottom: 1px solid #f6bcd3;
        }

        div.cgV2Paynet table td.cgV2VAKF {
            background-color: #f0f000;
            border-bottom: 1px solid #fffff0;
        }

        div.cgV2Paynet table td.cgV2WRLD {
            background-color: #c5a5cc;
            border-bottom: 1px solid #d6bfdb;
        }

        div.cgV2Paynet table td.cgV2ZDGR {
            background-color: #8f8f8f;
            border-bottom: 1px solid #e1e1e1;
        }

        div.cgV2Paynet table td.cgV2DENZ {
            background-color: #c5a5cc;
            ;
            border-bottom: 1px solid #e1e1e1;
        }

        div.cgV2Paynet table td.cgV2ADVT.cgV2Selected {
            background-color: #e96e6f;
        }

        div.cgV2Paynet table td.cgV2ASYA.cgV2Selected {
            background-color: #808080;
        }

        div.cgV2Paynet table td.cgV2AXSS.cgV2Selected {
            background-color: #f9cd4d;
        }

        div.cgV2Paynet table td.cgV2BONS.cgV2Selected {
            background-color: #96dd6d;
        }

        div.cgV2Paynet table td.cgV2FINS.cgV2Selected {
            background-color: #5774b3;
        }

        div.cgV2Paynet table td.cgV2FRTS.cgV2Selected {
            background-color: #ff0080;
        }

        div.cgV2Paynet table td.cgV2MAXM.cgV2Selected {
            background-color: #ea5e96;
        }

        div.cgV2Paynet table td.cgV2VAKF.cgV2Selected {
            background-color: #d9d900;
        }

        div.cgV2Paynet table td.cgV2WRLD.cgV2Selected {
            background-color: #9a61a5;
        }

        div.cgV2Paynet table td.cgV2ZDGR.cgV2Selected {
            background-color: #000000;
        }

        div.cgV2Paynet table td.cgV2Note {
            background-image: url(../img/v2/paynet/star2.png);
            background-position: right 2px;
            background-repeat: no-repeat;
        }

        div.cgV2Paynet table td.cgV2Selected {
            color: #2a2a2a;
        }

        div.cgV2Paynet table td {
            border-bottom: 1px solid #dedede;
            color: #181818;
            font-size: 11px;
            font-weight: bold;
            height: 17px;
            text-align: center;
        }

            div.cgV2Paynet table td.cgV2FirstColumn {
                color: #ea4316;
            }

                div.cgV2Paynet table td.cgV2FirstColumn.cgV2Single {
                    border-top: 1px solid #dedede;
                    font-size: 9px;
                }
        /*div.cgV2Paynet table tfoot tr {height:100px}*/
        div.cgV2Paynet table tfoot td {
            border-bottom: none !important;
            color: #fff;
            font-size: 10px;
            padding: 11px 2px 2px 2px;
            text-align: center;
        }

            div.cgV2Paynet table tfoot td.cgV2Note {
                background: url(../img/v2/paynet/star2.png) right 5px no-repeat;
            }

/*devam linki*/
.continue-link {
    position: absolute;
    display: inline-block;
}

    .continue-link a {
        font-family: Open Sans;
        font-size: 12px;
        color: #207db3;
    }
/*teknoloji*/

div.tabs-cell {
    display: block;
    width: 784px;
    height: 367px;
    margin: 0px;
    padding: 20px;
    position: relative;
    top: -6px;
    left: 1px;
    background-color: transparent;
}

div.item {
    position: relative;
    display: inline-block;
    width: 184px;
    height: 327px;
    border-right: 1px solid #cccccc;
    overflow: hidden;
    float: left;
    background-color: #fff;
}
    /*tab teknoloji resim*/
    div.item div.image {
        height: 80px;
        width: 184px;
        display: table-cell;
        overflow: hidden;
        vertical-align: middle;
        margin-bottom: 5px;
    }

    /*tab teknoloji açıklama ve başlık*/
    div.item div .item-data {
        width: 184px;
        display: block;
    }

        div.item div.item-data span {
            position: relative;
            display: block;
            margin-left: 20px;
            margin-right: 15px;
            margin-bottom: 10px;
        }

        div.item div.item-data > span:first-child a {
            color: #d94c23;
            font-size: 14px;
        }


/*yeni ürünler*/

div#tabs-new-product {
    display: block;
    width: 784px;
    height: 367px;
    margin: 0px;
    padding: 20px;
    position: relative;
    top: -6px;
    left: 1px;
    background-color: transparent;
}

div#tabs-new-product {
    position: relative;
    display: block;
    width: 740px;
    height: 327px;
}

    div#tabs-new-product div.new-product-item {
        position: relative;
        display: inline-block;
        width: 184px;
        height: 380px;
        border-right: 1px solid #cccccc;
        overflow: hidden;
        float: left;
        background-color: #fff;
    }

        div#tabs-new-product div.new-product-item div.header {
            position: relative;
            display: block;
            width: 184px;
            height: 40px;
            background: url(../../image/new-product-header.png) no-repeat transparent;
            margin: 0px;
            border-bottom: 1px solid #cccccc;
        }

            div#tabs-new-product div.new-product-item div.header span {
                display: block;
                padding: 10px;
            }
        /*aynı kullanım yerleri var bakman lazım*/
        div#tabs-new-product div.new-product-item div.image {
            height: 153px;
            width: 184px;
            display: table-cell;
            overflow: hidden;
            vertical-align: middle;
            border-bottom: 1px solid #cccccc;
        }

            div#tabs-new-product div.new-product-item div.image img {
                border: none;
                display: block;
                margin-left: auto;
                margin-right: auto;
            }

        div#tabs-new-product div.new-product-item div.product-data {
            height: 150px;
            width: 184px;
            display: block;
            overflow: hidden;
            text-align: center;
            padding-top: 10px;
            border-bottom: 1px solid #cccccc;
            line-height: 20px;
        }

            div#tabs-new-product div.new-product-item div.product-data a {
                color: #d94c23;
            }

            div#tabs-new-product div.new-product-item div.product-data span {
                display: block;
            }
/*taps duyurular*/
div.notice-content {
    position: relative;
    width: 700px;
    height: 120px;
    margin: 0px;
    margin-bottom: 8px;
    display: block;
    background-color: #fff;
    padding: 15px 15px 15px 25px;
}

div#tabs-call-content {
    display: block;
    width: 784px;
    height: 367px;
    margin: 0px;
    padding: 20px;
    position: relative;
    top: -6px;
    left: 1px;
}

.notice-full {
    display: block;
    position: relative;
    text-align: right;
    width: 740px;
}

    .notice-full a {
        font-family: Verdana;
        font-size: 12px;
        color: #f3845e;
    }

.notice-date {
    position: relative;
    display: block;
    float: right;
    font-family: Open Sans;
    font-size: 12px;
    color: #9a9a9a;
}

.notice-header a {
    position: relative;
    display: block;
    width: 700px;
    font-weight: 600;
    font-size: 16px;
    color: #ea5b33;
    padding-top: 10px;
    padding-bottom: 10px;
}

.notice-explanation {
    display: inline;
    width: 690px;
    font-family: Open Sans;
    font-size: 12px;
    color: #000;
}

div.notice-content-null {
    background-color: #282828;
}



.product-price, .paynet-date {
    /*position: absolute;
    bottom: 14px;*/
    width: 182px;
    color: #ea5b33;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    font-size: 14px;
}

    .product-price > span:first-child {
        font-size: 16px;
    }

        .product-price > span:first-child + span {
            font-size: 11px;
        }

            .product-price > span:first-child + span + span {
                font-size: 12px;
            }

.overlay-layer {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 1000000;
    display: none;
}

.overlay-message {
    position: fixed;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    top: 50%;
    z-index: 1000;
    color: #FFF;
    text-align: center;
    font-size: 12px;
}
